DBI::Gofer::Serializer::DataDumper(3)

NAME
DBI::Gofer::Serializer::DataDumper - Gofer serialization using DataDumper

SYNOPSIS
    $serializer = DBI::Gofer::Serializer::DataDumper->new();

    $string = $serializer->serialize( $data );

DESCRIPTION
Uses DataDumper to serialize. Deserialization is not supported. The output of this class is only meant for human consumption.

See also DBI::Gofer::Serializer::Base.